## clonezilla 5.5.12

=== debian/changelog ===
clonezilla (5.5.12-1) unstable; urgency=medium

  * New upstream version 5.5.12

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Oct 2023 19:28:31 +0200

clonezilla (5.5.11-1) unstable; urgency=medium

  * New upstream version 5.5.11

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Sep 2023 14:02:15 +0200

clonezilla (5.5.9-1) unstable; urgency=medium

  * New upstream version 5.5.9

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Aug 2023 10:55:29 +0200
