## clonezilla 5.5.15

=== debian/changelog ===
clonezilla (5.5.15-1) unstable; urgency=medium

  * New upstream version 5.5.15

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 02 Nov 2023 12:24:32 +0100
