## clonezilla 5.5.16

=== debian/changelog ===
clonezilla (5.5.16-1) unstable; urgency=medium

  * New upstream version 5.5.16

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 20:45:07 +0100
