## clonezilla 5.5.18

=== debian/changelog ===
clonezilla (5.5.18-1) unstable; urgency=medium

  * New upstream version 5.5.18

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Dec 2023 15:04:16 +0100
