## clonezilla 5.5.19

=== debian/changelog ===
clonezilla (5.5.19-1) unstable; urgency=medium

  * New upstream version 5.5.19

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Dec 2023 16:53:36 +0100
