## clonezilla 5.5.20

=== debian/changelog ===
clonezilla (5.5.20-1) unstable; urgency=medium

  * New upstream version 5.5.20

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Dec 2023 19:30:47 +0100
