## clonezilla 5.5.23

=== debian/changelog ===
clonezilla (5.5.23-1) unstable; urgency=medium

  * New upstream version 5.5.23

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 05 Jan 2024 17:50:44 +0100
