## clonezilla 5.5.25

=== debian/changelog ===
clonezilla (5.5.25-1) unstable; urgency=medium

  * New upstream version 5.5.25
  * Updated debian/patches/fix_usr_merge.patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 03 Mar 2024 20:15:31 +0100

clonezilla (5.5.23-3) unstable; urgency=medium

  * applied Helmut Grohne's patch, thanks! Closes: #1064450

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 14:06:07 +0100

clonezilla (5.5.23-2) unstable; urgency=medium

  * added a dependency on parted. Closes: #1054474
  * improved the clean target in d/rules. Closes: #1043998

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 14:14:33 +0100
