=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  bc,
  dialog,
  fdisk | util-linux,
- e2fsprogs
+ e2fsprogs,
+ parted,
 Recommends: partclone,
  partimage
 Suggests: openssh-client, cifs-utils, udpcast, sshfs
