## clonezilla 5.6.2

=== debian/changelog ===
clonezilla (5.6.2-1) unstable; urgency=medium

  * New upstream version 5.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Apr 2024 16:23:05 +0200

clonezilla (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 12 Apr 2024 13:33:41 +0200

clonezilla (5.5.31-1) unstable; urgency=medium

  * New upstream version 5.5.31

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Mar 2024 14:59:08 +0100
