## clonezilla 5.6.4

=== debian/changelog ===
clonezilla (5.6.4-1) unstable; urgency=medium

  * New upstream version 5.6.4

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 May 2024 09:09:07 +0200
