## clonezilla 5.6.6

=== debian/changelog ===
clonezilla (5.6.6-1) unstable; urgency=medium

  * New upstream version 5.6.6

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Jun 2024 15:36:47 +0200
