## clonezilla 5.6.8

=== debian/changelog ===
clonezilla (5.6.8-1) unstable; urgency=medium

  * New upstream version 5.6.8

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 08 Jun 2024 17:54:48 +0200
