## clonezilla 5.6.10

=== debian/changelog ===
clonezilla (5.6.10-1) unstable; urgency=medium

  * New upstream version 5.6.10
  * Mentioned a version number for the dependency on util-linux
  * Added a dependency on python3

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Jul 2024 18:22:17 +0200

clonezilla (5.6.9-1) unstable; urgency=medium

  * New upstream version 5.6.9

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2024 17:01:23 +0200
