## clonezilla 5.6.13

=== debian/changelog ===
clonezilla (5.6.13-1) unstable; urgency=medium

  * New upstream version 5.6.13

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jul 2024 16:58:38 +0200
