## clonezilla 5.6.16

=== debian/changelog ===
clonezilla (5.6.16-1) unstable; urgency=medium

  * New upstream version 5.6.16

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Aug 2024 10:10:50 +0200

clonezilla (5.6.15-1) unstable; urgency=medium

  * New upstream version 5.6.15

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Aug 2024 10:07:01 +0200
