## clonezilla 5.6.18

=== debian/changelog ===
clonezilla (5.6.18-1) unstable; urgency=medium

  * New upstream version 5.6.18

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:48:02 +0200
