## clonezilla 5.6.21

=== debian/changelog ===
clonezilla (5.6.21-1) unstable; urgency=medium

  * New upstream version 5.6.21

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2024 12:59:29 +0200

clonezilla (5.6.19-1) unstable; urgency=medium

  * New upstream version 5.6.19

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Sep 2024 14:19:21 +0200
