## clonezilla 5.6.23

=== debian/changelog ===
clonezilla (5.6.23-1) unstable; urgency=medium

  * New upstream version 5.6.23

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Oct 2024 10:09:33 +0200
