## clonezilla 5.7.8

=== debian/changelog ===
clonezilla (5.7.8-1) unstable; urgency=medium

  * New upstream version 5.7.8

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Dec 2024 14:52:18 +0100

clonezilla (5.7.7-1) unstable; urgency=medium

  * New upstream version 5.7.7

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Nov 2024 15:43:21 +0100
