## clonezilla 5.7.12

=== debian/changelog ===
clonezilla (5.7.12-1) unstable; urgency=medium

  * New upstream version 5.7.12

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Dec 2024 19:03:35 +0100
