## clonezilla 5.8.1

=== debian/changelog ===
clonezilla (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 Dec 2024 14:02:48 +0100
