## clonezilla 5.8.7

=== debian/changelog ===
clonezilla (5.8.7-2) unstable; urgency=medium

  * fixed debian/patches/fix_usr_merge.patch, thanks to Helmut Grohne
    Closes: #1093135

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 15 Jan 2025 15:01:45 +0100

clonezilla (5.8.7-1) unstable; urgency=medium

  * New upstream version 5.8.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2025 22:26:56 +0100
