## clonezilla 5.8.9

=== debian/changelog ===
clonezilla (5.8.9-1) unstable; urgency=medium

  * New upstream version 5.8.9

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2025 11:44:39 +0100
