## clonezilla 5.8.14

=== debian/changelog ===
clonezilla (5.8.14-1) unstable; urgency=medium

  * New upstream version 5.8.14

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Feb 2025 08:54:21 +0100
