## clonezilla 5.8.18

=== debian/changelog ===
clonezilla (5.8.18-1) unstable; urgency=medium

  * New upstream version 5.8.18

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Feb 2025 18:57:33 +0100
