## clonezilla 5.8.20

=== debian/changelog ===
clonezilla (5.8.20-1) unstable; urgency=medium

  * New upstream version 5.8.20

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Mar 2025 20:04:59 +0100
