=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
  gdisk,
  bc,
  dialog,
- fdisk | util-linux,
+ fdisk | util-linux (>= 2.40),
  e2fsprogs,
  parted,
+ python3,
 Recommends: partclone,
  partimage
 Suggests: openssh-client, cifs-utils, udpcast, sshfs
