## clonezilla 5.9.3

=== debian/changelog ===
clonezilla (5.9.3-1) unstable; urgency=medium

  * New upstream version 5.9.3

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2025 11:34:24 +0100
