## clonezilla 5.9.9

=== debian/changelog ===
clonezilla (5.9.9-1) unstable; urgency=medium

  * New upstream version 5.9.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Apr 2025 10:27:35 +0200
