## clonezilla 5.11.10

=== debian/changelog ===
clonezilla (5.11.10-1) unstable; urgency=medium

  * New upstream version 5.11.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jul 2025 09:11:33 +0200
