## clonezilla 5.11.12

=== debian/changelog ===
clonezilla (5.11.12-1) unstable; urgency=medium

  * New upstream version 5.11.12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 18 Jul 2025 18:55:14 +0200
