=== debian/changelog ===
clonezilla (5.12.3-1) unstable; urgency=medium

  * New upstream version 5.12.3

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 Aug 2025 09:52:07 +0200
