## clonezilla 5.12.10

=== debian/changelog ===
clonezilla (5.12.10-1) unstable; urgency=medium

  [ Thomas Tsai ]
  * New upstream version 5.12.10

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Sat, 30 Aug 2025 12:27:52 +0800
