## clonezilla 5.12.20

=== debian/changelog ===
clonezilla (5.12.20-drbl1) unstable; urgency=medium

  * ocs-blkdev-sorter: Skip generating the PV from LVM.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 12 Sep 2025 11:30:27 +0800

clonezilla (5.12.19-drbl1) unstable; urgency=medium

  * live-hook: use /usr/lib/ instead of /lib/, and remove unused codes,

 -- Steven Shiau <steven@clonezilla.org>  Sun, 07 Sep 2025 21:21:38 +0800

clonezilla (5.12.18-drbl1) unstable; urgency=medium

  * Updated code to work with efiboogmgr >= 18-4.
  * Make root's bash prompt use full hostname in live system.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 07 Sep 2025 16:51:25 +0800

clonezilla (5.12.17-drbl1) unstable; urgency=medium

  * Fix: wrong code for PS1 of autologin account.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 06 Sep 2025 12:49:36 +0800

clonezilla (5.12.16-drbl1) unstable; urgency=medium

  * create-ubuntu-live: removed linux-modules-extra for Questing release.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 06 Sep 2025 10:37:56 +0800

clonezilla (5.12.15-drbl1) unstable; urgency=medium

  * Use full hostname, not short one, for the bash prompt in live account.
  * create-ubuntu-live: do not assign hostname. Let ocs-iso/ocs-live-dev
    do that.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 05 Sep 2025 20:37:21 +0800

clonezilla (5.12.14-drbl1) unstable; urgency=medium

  * Added an option to use screen in the "run again" script.
    Thanks to lisz8 for sharing that.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 05 Sep 2025 15:38:23 +0800

clonezilla (5.12.13-drbl1) unstable; urgency=medium

  * Changed the ocs block device path to /dev/ocs-disks/, was in
    /dev/ocs_disks/.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 03 Sep 2025 13:44:02 +0800

clonezilla (5.12.12-drbl1) unstable; urgency=medium

  * 99-ocs-sorted-disks.rules: device changes should trigger the updates
    for ocs-?d*. 

 -- Steven Shiau <steven@clonezilla.org>  Wed, 03 Sep 2025 09:06:14 +0800

clonezilla (5.12.11-drbl1) unstable; urgency=medium

  * Fixed: --batch was not passed to function check_image_if_restorable of
    ocs-functions.
    Ref: https://github.com/stevenshiau/clonezilla/issues/154
  * ocs-scan-disk: Updated the comments and the output will be aligned.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 02 Sep 2025 20:25:56 +0800

clonezilla (5.12.10-drbl1) unstable; urgency=medium

  * ocs-blkdev-sorter: make it affect as a disk is removed.
  * 99-ocs-sorted-disks.rules: removed ENV{ID_FS_UUID_ENC}==""
    so that when USB disk is removed, RUN will be executed.
  * ocs-scan-disk: format the output so that it's easier to read.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 29 Aug 2025 20:59:41 +0800

clonezilla (5.12.9-drbl1) unstable; urgency=medium

  * Improved ocs-blkdev-sorter to make it run in udev:
    1. Add a lock to the script so there is only one instance running at the same time.
    2. Overwrite the log file instead of appending to it.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 28 Aug 2025 21:47:25 +0800

clonezilla (5.12.8-drbl1) unstable; urgency=medium

  * Added udev rule: 99-ocs-sorted-disks.rules to run ocs-blkdev-sorter.
  * drbl-ocs.conf: changed CD_FILE_LIMIT to 700.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 27 Aug 2025 20:40:15 +0800

clonezilla (5.12.7-drbl1) unstable; urgency=medium

  * A new program ocs-blkdev-sorter was added. It will be used in the future
    to have a abstract block device from Clonezilla.
  * The abstract block device name can be used in CML when running ocs-sr &
    ocs-onthefly.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 26 Aug 2025 21:25:04 +0800

clonezilla (5.12.6-drbl1) unstable; urgency=medium

  * drbl-ocs.conf: updated ocs_live_exclude_kernels to
    exclude "-16k" Linux kernel for ARM64 arch.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 21 Aug 2025 16:15:11 +0800

clonezilla (5.12.5-drbl1) unstable; urgency=medium

  * Disabled atd and cron services in live system by default.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 21 Aug 2025 10:16:45 +0800

clonezilla (5.12.4-drbl1) unstable; urgency=medium

  * Added ethdevice-link-timeout=7 in the live client.
    This assigns the ethernet device linking status timeout as 7 secs
    instead of the default 15 secs.
    Ref:
    https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/579168f80f/

 -- Steven Shiau <steven@clonezilla.org>  Wed, 20 Aug 2025 15:31:07 +0800

clonezilla (5.12.3-drbl1) unstable; urgency=medium

  * Made dialog menu of block devs list more efficient.
  * ocs-blk-dev-info: A new program to output block dev info in json format.
  * Output LVM and LUKS partition info in dev-fs.list
  * Bug fixed: Wrong device name due to lacking /dev/ 
    for check_if_containing_thin_lv.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 02 Aug 2025 11:08:02 +0800

clonezilla (5.12.2-drbl1) unstable; urgency=medium

  * ocs-lang-kbd-conf: added options "-f" and "-t". 

 -- Steven Shiau <steven@clonezilla.org>  Sun, 27 Jul 2025 20:09:23 +0800

clonezilla (5.12.1-drbl1) unstable; urgency=medium

  * Removed the duplicated part about ocs-lang-kbd-conf
    since it's run in ocs-live-run-menu.
  * A funtion to to disable stdin non-blocking mode was added in
    ocs-functions and used after fbterm is run in ocs-lang-kbd-conf
    and ocs-live-run-menu.
    This will avoid this issue when read command is used:
    "read: read error: 0: Resource temporarily unavailable"

 -- Steven Shiau <steven@clonezilla.org>  Sun, 27 Jul 2025 12:28:52 +0800

clonezilla (5.11.21-drbl1) unstable; urgency=medium

  * ocs-lang-kbd-conf should be run once inside ocs-live-run-menu.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 26 Jul 2025 20:09:29 +0800

clonezilla (5.11.20-drbl1) unstable; urgency=medium

  * Move language and keymap configurations to login shell. It was before
    /sbin/getty. This is due to fbterm needs interactive tty.
    Therefore /etc/ocs/ocs-live.d/S05-lang-kbd-conf was removed.

