## clonezilla 5.12.21

=== debian/changelog ===
clonezilla (5.12.21-drbl1) unstable; urgency=medium

  [ Ceasar Sun ]
  * ocs-live-swap-kernel: patched to deal with modules.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 18 Sep 2025 18:39:26 +0800
