## clonezilla 5.12.23

=== debian/changelog ===
clonezilla (5.12.23-drbl1) unstable; urgency=medium

  * ocs-blk-dev-info: improved to make jq work in some cases.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 20 Sep 2025 11:55:11 +0800

clonezilla (3.9.46-drbl1) unst
