## clonezilla 5.12.24

=== debian/changelog ===
clonezilla (5.12.24-drbl1) unstable; urgency=medium

  * Source dev to multi-machines descriptions updated, i.e.,
    Updated the descriptions about "disk-2-mdisks" & "part-2-mparts".
    Updated the descriptions of the option "-cdt"

 -- Steven Shiau <steven@clonezilla.org>  Mon, 22 Sep 2025 21:07:49 +0800
