## clonezilla 5.12.25

=== debian/changelog ===
clonezilla (5.12.25-drbl1) unstable; urgency=medium

  * Variable msg_next_choose_timezon -> msg_next_choose_timezone.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 24 Sep 2025 20:41:37 +0800
