## clonezilla 5.12.26

=== debian/changelog ===
clonezilla (5.12.26-drbl1) unstable; urgency=medium

  [ Thomas Tsai ]
  * Added test scripts for debian/tests.

  [ Ceasar Sun ]
  * Improved support for riscv64 arch
  * DTB files collect from imported deb files
  * Save full repacke command( as info) into ./{live/}Clonezilla-Live-Version

 -- Steven Shiau <steven@clonezilla.org>  Thu, 25 Sep 2025 18:11:30 +0800
