## clonezilla 5.12.27

=== debian/changelog ===
clonezilla (5.12.27-drbl1) unstable; urgency=medium

  * New sample program: ocs-cmd-screen-sample. It is used as the template
    program for the run-again script.
    Both screen and tmux option can be assigned by "-s" or "-t".
  * Function output_run_again_script in ocs-functions was updated with
    new sample script ocs-cmd-screen-sample.
  * S03prep-drbl-clonezilla: Source ~/.bash_profile from ~/.bashrc for root
    and user accounts so that non-login shell (screen/tmux...) has same PS1.
  * ocs-cvt-dev: only disk type is accepted.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 29 Sep 2025 10:32:08 +0800

clonezilla (3.10.3-drbl1) u
