## clonezilla 5.12.28

=== debian/changelog ===
clonezilla (5.12.28-drbl1) unstable; urgency=medium

  * Add supported block MTD Block Device (/dev/mtdblockN), and treat it
    as a partition in function since it contains no any partitions.
  * Function gen_proc_partitions_map_file from ocs-functions:
    removed devfs part since devfs is no more from Linux kernel >= 2.6.18.
  * The functions is_partition, get_diskname and is_supported_dev from
    ocs-functions were rewritten, with the help of Google's Gemini.
    It should be more efficient and readable now.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 29 Sep 2025 20:51:37 +0800
