## clonezilla 5.12.29

=== debian/changelog ===
clonezilla (5.12.29-drbl1) unstable; urgency=medium

  * get_part_number from ocs-functions: improved with new dev mtdblockN

 -- Steven Shiau <steven@clonezilla.org>  Tue, 30 Sep 2025 21:06:48 +0800
