## clonezilla 5.12.30

=== debian/changelog ===
clonezilla (5.12.30-drbl1) unstable; urgency=medium

  * Removed the clonezilla dev cache mechanism since it's not mature.
    Functions check_if_use_disklist_cache & check_if_use_partlist_cache
    were removed.
    Parameter use_dev_list_cache is not honored anymore.
  * Improved functions so they are more efficient:
    check_if_input_device_exist, strip_leading_dev,
    format_dev_name_with_leading_dev,
    format_dev_name_without_leading_dev
  * Improved functions to deal with eMMC boot device: /dev/mmcblk*boot*,
    including is_supported_dev, is_partition, get_part_number
  * function get_diskname from ocs-functions: mtdblock*|mmcblk*boot* return ""
    since we treat it as a partition.

  
  [ Ceasar Sun ]

  * New program: ocs_live_u-bootable_rawdisk (PR #159) from Ceasar Sun.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 04 Oct 2025 12:19:47 +0800
