## clonezilla 5.12.31

=== debian/changelog ===
clonezilla (5.12.31-drbl1) unstable; urgency=medium

  * Improved function get_not_busy_disks_or_parts. Make it more efficient.
    Functions conv_uuid_mount_to_tradpart & is_linux_raid_member were
    improved, too.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 04 Oct 2025 14:22:32 +0800
