## clonezilla 5.12.32

=== debian/changelog ===
clonezilla (5.12.32-drbl1) unstable; urgency=medium

  * Support imaging MTD block & eMMC boot devices.
    By default these two types of device will be saved when they are found.
    When restoring, if -rmtd|--restore-mtdblock or -rmmcb|--restore-mmcblk
    is assigned, the saved image will be restored.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 05 Oct 2025 19:57:05 +0800
