## clonezilla 5.12.33

=== debian/changelog ===
clonezilla (5.12.33-1) unstable; urgency=medium

  [ Thomas Tsai ]
  * Preliminary test script for autopkgtest in the salsa ci environment

  [ Georges Khaznadar ]
  * merged Thomas Tsai's work for autopktest, thanks!
  * New upstream version 5.12.33
  * bumped Standards-Version: 4.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 07 Oct 2025 18:56:42 +0200
