## clonezilla 5.12.34

=== debian/changelog ===
clonezilla (5.12.34-drbl1) unstable; urgency=medium

  * ocs-get-dev-info: improved for better performance.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 09 Oct 2025 22:16:37 +0800

clonezilla (5.12.33-drbl1) unstable; urgency=medium

  * ocs-cmd-screen-sample: added option -v|--verbose. If used, "bash -x" will
    be used for the script.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 07 Oct 2025 08:39:08 +0800
