## clonezilla 5.12.35

=== debian/changelog ===
clonezilla (5.12.35-drbl1) unstable; urgency=medium

  * Improved to make lite server support ocs-?d* (Clonezilla block device).

 -- Steven Shiau <steven@clonezilla.org>  Fri, 10 Oct 2025 19:46:18 +0800
