## clonezilla 5.12.36

=== debian/changelog ===
clonezilla (5.12.36-1) unstable; urgency=medium

  * New upstream version 5.12.36
  * updated the debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 09:27:34 +0200
