## clonezilla 5.12.37

=== debian/changelog ===
clonezilla (5.12.37-drbl1) unstable; urgency=medium

  * Updated prompts: (1) Inputted device not found and 
    (2) Searching MTD block and eMMC boot devices

 -- Steven Shiau <steven@clonezilla.org>  Wed, 15 Oct 2025 07:50:25 +0800

clonezilla (5.12.36-drbl1) unstable; urgency=medium

  * Added option "-uoab" in ocs-sr & ocs-live-feed-img to
    support using Clonezilla alias block device name in the TUI.
  * get_mapped_kernel_blkname from ocs-functions was renmaed as
    get_mapped_kernel_or_ocs_blkname and now it can be used to
    map kernel device name or Clonezilla alias device name.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 12 Oct 2025 20:29:17 +0800
