## clonezilla 5.12.38

=== debian/changelog ===
clonezilla (5.12.38-1) unstable; urgency=medium

  * New upstream version 5.12.38

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Oct 2025 22:58:28 +0200
