## clonezilla 5.13.1

=== debian/changelog ===
clonezilla (5.13.1-drbl1) unstable; urgency=medium

  * create-ubuntu-live: support resolute, drop plucky.
  * Replaced "--buffer_size" with shorter option "-z" in partclone commands.
  * Added -smtd & -smmcb in the USAGE of ocs-sr.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 28 Oct 2025 20:23:11 +0800

clonezilla (5.12.38-drbl1) unstable; urgency=medium

  * Added 2 options: -smtd & -smmcb for saving an image.
    This allows users to select. By default do not save the
    MTD block device and eMMC boot device.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 17 Oct 2025 16:11:49 +0800
