## clonezilla 5.13.2

=== debian/changelog ===
clonezilla (5.13.2-drbl1) unstable; urgency=medium

  * Updated get_latest_kernel_ver_in_repository from ocs-functions
    to get the latest linux kernel version.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 28 Oct 2025 21:39:28 +0800
