## clonezilla 5.13.3

=== debian/changelog ===
clonezilla (5.13.3-1) unstable; urgency=medium

  * New upstream version 5.13.3

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Nov 2025 18:16:52 +0100
