=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://clonezilla.org
 Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
 Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla
