=== debian/tests/control ===
Tests: run-smoke-check
Depends: @, shunit2, coreutils, locales, jq, html2text, console-setup, udev
Restrictions: allow-stderr, superficial, needs-root
