## clonezilla 5.13.4

=== debian/changelog ===
clonezilla (5.13.4-drbl1) unstable; urgency=medium

  [ Marcos Diez ]

  * New feature: Bitlocker partitions can be decrypted before backups.
    Ref: https://github.com/stevenshiau/clonezilla/pull/163

 -- Steven Shiau <steven@clonezilla.org>  Sat, 08 Nov 2025 16:39:24 +0800

clonezilla (5.13.3-drbl1) unstable; urgency=medium

  * ocs-live-run-menu: Set TERM as fbterm when running
    program in fbterm so that the box-drawing characters
    can be displayed correctly.
  * Unmount sys/firmware/efi/efivars before unmounting sys/ updating grub or
    initrd in the restored OS.
  * ocs-reset-kbd-lang: the program to reset the keymap and
    locales in Clonezilla live environment was added.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 01 Nov 2025 11:15:37 +0800
