## clonezilla 5.13.5

=== debian/changelog ===
clonezilla (5.13.5-drbl1) unstable; urgency=medium

  * Added option -dblk|--decrypt-bitlocker in ocs-sr.
  * Moved deal_with_bitlocker_partitions to task_saveparts from
    check_if_input_device_exist. This makes BitLocker-related codes are the
    same way as LUKS-related codes.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 10 Nov 2025 19:58:38 +0800
