## clonezilla 5.13.6

=== debian/changelog ===
clonezilla (5.13.6-drbl1) unstable; urgency=medium

  * Bug fixed: ocs-sr can't find devices with PTUUID
    Ref: https://github.com/stevenshiau/clonezilla/issues/168
  * Model and serial from disk or partition might contain
    doulbe quotation mark ("), which breaks dialog menu in Clonezilla.
    The output from ocs-blk-dev-info should remove doulbe quotation mark
    from model and serial.
    https://sourceforge.net/p/clonezilla/bugs/436/

 -- Steven Shiau <steven@clonezilla.org>  Sun, 23 Nov 2025 17:18:33 +0800
