## clonezilla 5.13.7

=== debian/changelog ===
clonezilla (5.13.7-drbl2) unstable; urgency=medium

  [ Marcos Diez ]

  * BitLocker asks the password again if it is wrong.
  * Improved BitLocker mechanism about echoing passphrase/keys or not.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 25 Nov 2025 07:15:24 +0800

clonezilla (5.13.7-drbl1) unstable; urgency=medium

  * ocs-resize-part: removed useless variables and
    improved for safety and reliability.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 24 Nov 2025 08:08:26 +0800
