## clonezilla 5.13.8

=== debian/changelog ===
clonezilla (5.13.8-drbl1) unstable; urgency=medium

  * Don't unmount $ocsroot $pre_ocsroot_path by default.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 29 Nov 2025 13:37:07 +0800
