## clonezilla 5.13.9

=== debian/changelog ===
clonezilla (5.13.9-1) unstable; urgency=medium

  * New upstream version 5.13.9

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Dec 2025 10:12:41 +0100

clonezilla (5.13.7-1) unstable; urgency=medium

  * New upstream version 5.13.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Nov 2025 09:38:10 +0100
