## clonezilla 5.13.10

=== debian/changelog ===
clonezilla (5.13.10-1) unstable; urgency=medium

  * New upstream version 5.13.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2025 17:17:05 +0100
