## clonezilla 5.13.11

=== debian/changelog ===
clonezilla (5.13.11-drbl1) unstable; urgency=medium

  * ocs-live-feed-img: added missing options, including -smtd, -smmcb,
    -rmtd, -rmmcb, -dblk

 -- Steven Shiau <steven@clonezilla.org>  Thu, 11 Dec 2025 16:17:21 +0800

clonezilla (5.13.10-drbl1) unstable; urgency=medium

  * ocs-live-boot-menu: support memtest86+ >=8.0 new file format.
    It has no longer separate .bin (Legacy) and .efi (UEFI) files,
    i.e., a single binary for both UEFI and legacy boot.
  * -

 -- Steven Shiau <steven@clonezilla.org>  Thu, 11 Dec 2025 16:17:19 +0800

clonezilla (5.13.9-drbl1) unstable; urgency=medium

  [ Marcos Diez ]

  * BitLocker partitions now work on the clone_server (ocs-onthefly)

 -- Steven Shiau <steven@clonezilla.org>  Mon, 01 Dec 2025 07:30:00 +0800
