## clonezilla 5.13.12

=== debian/changelog ===
clonezilla (5.13.12-1) unstable; urgency=medium

  * New upstream version 5.13.12

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Dec 2025 11:29:04 +0100
