## clonezilla 5.13.13

=== debian/changelog ===
clonezilla (5.13.13-drbl1) unstable; urgency=medium

  * ocs-live-feed-img: add detection for MTD/EMMC devices.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 18 Dec 2025 10:01:30 +0800

clonezilla (5.13.12-drbl1) unstable; urgency=medium

  * ocs-live-feed-img: added -smtd & -smmcb in BT from raw device pseudo_img_cmd.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 14 Dec 2025 20:37:36 +0800
