## clonezilla 5.13.15

=== debian/changelog ===
clonezilla (5.13.15-drbl1) unstable; urgency=medium

  * Added |mtdblock|mmcblk.*boot to allow special devs.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 18 Dec 2025 15:37:00 +0800
