## clonezilla 5.13.16

=== debian/changelog ===
clonezilla (5.13.16-drbl1) unstable; urgency=medium

  * ocs-functions: check_mtd_emmcboot_dev improved for saving/restoring
    cases.  Otherwise it only works for saving mode.
  * ocs-functions: improved converting tmp image for different
    source/destination devices, i.e., >=2 devices won't go. Otherwise it
    will fail.
  * ocs-iso-2-onie: use "zstd -T0", not "zstdmt" to avoid confusion.
  * ocs-cvtimg-comp: removed zstdmt to avoid confusion.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 25 Dec 2025 22:31:42 +0800
