## clonezilla 5.13.17

=== debian/changelog ===
clonezilla (5.13.17-1) unstable; urgency=medium

  * New upstream version 5.13.17

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Dec 2025 19:55:31 +0100
