## clonezilla 5.13.18

=== debian/changelog ===
clonezilla (5.13.18-drbl1) unstable; urgency=medium

  * Bug fixed: removed extra LVM and LUKS info in dev-fs.list.
    The issue was introduced on 2024/Aug/1. They should
    not be added otherwise it will make clone-over-net of ocs-onthefly
    fail because the partition order is messed up. Thanks to kokutou
    kiritsugu for reporting this issue and providing an image for testing.
    Ref:
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/2f352495cb/

 -- Steven Shiau <steven@clonezilla.org>  Thu, 01 Jan 2026 13:38:13 +0800

clonezilla (5.13.17-drbl1) unstable; urgency=medium

  * Time sync mechanism will be disabled if ocs_time_sync="no" is assigned
    in the boot parameters.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/9b6c1d0151/

 -- Steven Shiau <steven@clonezilla.org>  Sat, 27 Dec 2025 14:22:44 +0800
