## clonezilla 5.13.19

=== debian/changelog ===
clonezilla (5.13.19-drbl1) unstable; urgency=medium

  * Bug fixed: multicast mode from the raw device failed to work for unknown
    file system. Now partclone.dd will be used.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 03 Jan 2026 21:57:13 +0800
