## clonezilla 5.13.20

=== debian/changelog ===
clonezilla (5.13.20-drbl1) unstable; urgency=medium

  * Use new mechanism to get NIC firmware list in live-hook when creating
    Ubuntu-based Clonezilla live.
  * ocs-get-nic-fw-lst: rewrite to get firmware list from Linux kernel
    moduels.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 08 Jan 2026 18:22:29 +0800
