## clonezilla 5.13.22

=== debian/changelog ===
clonezilla (5.13.22-drbl1) unstable; urgency=medium

  * Added a mechanism to change the master key from LUKS header.
    Thanks to nbergont.
    Ref:
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/ccf83c0592/
  * ocs-cvt-dev: avoid name collision as converting.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 12 Jan 2026 21:18:36 +0800

clonezilla (5.13.21-drbl1) unstable; urgency=medium

  * Bug fixed: wrong path for firmware in
    get_non_free_net_firmware_for_ubuntu of ocs-functions.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 08 Jan 2026 19:59:01 +0800

clonezilla (3.11.6-drbl1) unstabl
