## clonezilla 5.13.23

=== debian/changelog ===
clonezilla (5.13.23-1) unstable; urgency=medium

  * New upstream version 5.13.23

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 15 Jan 2026 18:17:27 +0100

clonezilla (5.13.18-1) unstable; urgency=medium

  * New upstream version 5.13.18

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 02 Jan 2026 18:27:34 +0100
