## clonezilla 5.13.24

=== debian/changelog ===
clonezilla (5.13.24-drbl1) unstable; urgency=medium

  * S03prep-gparted-live: added a mechanism to avoid blank screen for GParted
    live.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 27 Jan 2026 15:52:40 +0800

clonezilla (5.13.23-drbl1) unstable; urgency=medium

  * Added parttype for lsblk so that extended part can be shown.
    Otherwise using type will only show "part" for extended partition in
    an MBR disk.
  * Bug: ocs-get-dev-info failed to identify extended partition.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 15 Jan 2026 21:14:38 +0800
