## clonezilla 5.13.25

=== debian/changelog ===
clonezilla (5.13.25-drbl1) unstable; urgency=medium

  * Added a mechanism to do ESP cloning and NTFS fix for 512B disk to 4kn
    one.
  * ocs-pt-512-4k-convert: a program to convert 512B to 4kn partition table
    was added.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 28 Jan 2026 13:17:50 +0800
