## clonezilla 5.14.1

=== debian/changelog ===
clonezilla (5.14.1-drbl1) unstable; urgency=medium

  * ocs-expand-gpt-pt: rewrote (more robust) and improved,
    including do 512B to 4kn conversion if mismatched sector found.
  * Detect sector size in create_gpt_partition_table of ocs-functions:
    priority: logical_block_size (Standard/Modern) -> hw_sector_size (Legacy)

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Jan 2026 21:13:59 +0800
