## clonezilla 5.14.2

=== debian/changelog ===
clonezilla (5.14.2-drbl1) unstable; urgency=medium

  * ocs-expand-gpt-pt: bug fixed so that it exits with correct return code.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Jan 2026 21:28:25 +0800
