## clonezilla 5.14.3

=== debian/changelog ===
clonezilla (5.14.3-drbl1) unstable; urgency=medium

  * The local partition to partiton_clone from ocs-functions
    for ESP use copy mechanism, not partclone cloning in 512B to 4kn case.
  * ocs-expand-gpt-pt: allow 34 sectors for GPT Backup Header so we don't
    truncate the last partition.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 30 Jan 2026 16:02:51 +0800
