## clonezilla 5.14.4

=== debian/changelog ===
clonezilla (5.14.4-drbl1) unstable; urgency=medium

  * Do 512B to 4kn fix for NTFS. This should be after NTFS file system is resized.
    Otherwise we have to enter MS Windows rescue mode, in the command prompt run:
    chkdsk c: /f

 -- Steven Shiau <steven@clonezilla.org>  Sat, 31 Jan 2026 09:58:56 +0800
