## clonezilla 5.14.5

=== debian/changelog ===
clonezilla (5.14.5-1) unstable; urgency=medium

  * New upstream version 5.14.5

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Feb 2026 19:16:58 +0100
