## clonezilla 5.15.4

=== debian/changelog ===
clonezilla (5.15.4-1) unstable; urgency=medium

  * New upstream version 5.15.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Feb 2026 20:06:01 +0100
